Python version in Debian vs. Ubuntu?

Magnus Therning magnus at
Thu Jan 20 15:53:38 CST 2005

I have fixed the package revelation so that it now is installable in
Ubuntu. The package is in universe (so bugs should be sent to Debian),
but the cause of the bug is that Ubuntu switched to Python 2.4 before
Debian did.

My dilemma is that I don't think the Debian maintainer will make the
change, since it breaks the package in Debian, and at the same time I
can't file a bug in Ubuntu's Bugzilla.

What do I do?

The package is available here:

(Note that it probably needs more Ubuntification if it should go into


Magnus Therning                    (OpenPGP: 0xAB4DFBA4)
magnus at

Software is not manufactured, it is something you write and publish.
Keep Europe free from software patents, we do not want censorship
by patent law on written works.

You can't depend on your judgement when your imagination is out of focus.
     -- Mark Twain
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
Url :

More information about the ubuntu-devel mailing list